
/* Clean Up */
"1ZL-qK-NPk.title" = "Ripulisci";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Dall’alto al basso";

/* Left to Right */
"COd-FY-a5Q.title" = "Da sinistra a destra";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Valore";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostra tutti i glifi";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Sinistra";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Destra";

/* Value */
"a09-uy-i75.headerCell.title" = "Valore";

/* Compress */
"ajY-NN-XEb.title" = "Comprimi";

/* Context */
"atg-FI-SLd.headerCell.title" = "Contesto";

/* Right to Left */
"nm1-Mr-TTY.title" = "Da destra a sinistra";

/* Kerning */
"pBD-35-TUw.title" = "Crenatura";

/* Search */
"xX4-5V-c66.label" = "Trova";

/* Search */
"xX4-5V-c66.paletteLabel" = "Trova";
